# Guess antibiotic column — guess_ab • AMR (for R)
This tries to find a column name in a data set based on information from the antibiotics data set.

# Guess antibiotic column

`guess_ab.Rd`

This tries to find a column name in a data set based on information from the `antibiotics` data set.

    guess_ab(tbl = NULL, col = NULL, verbose = FALSE)

## Arguments

tbl | a `data.frame`
col | a character to look for
verbose | a logical to indicate whether additional info should be printed

## Read more on our website!

On our website https://msberends.gitlab.io/AMR you can find a omprehensive tutorial about how to conduct AMR analysis and find the complete documentation of all functions, which reads a lot easier than in R.